import request from '@/utils/request'

export function listOwnFive(query) { 
	return request({
	  'url': '/routine/leaveApplication/add',
	  'method': 'get',
	  'query':query
	})
}


export function listEnableYear(query = {
	pageNum: 1,
	pageSize: 50
}){ 
	return request({
	  'url': '/system/year/listEnableYear',
	  'method': 'get',
	  'query':query
	})
}

export function listIamChild(){ 
	return request({
	  'url': '/system/rules/listIamChild', 
	  'method': 'post',
	  'data': data
	})
}

export function stuAddIam(data){ 
	return request({
	  'url': '/system/iam/stuAdd', 
	  'method': 'post',
	  'data': data
	})
}

export function listOwnIamApply(){ 
	return request({
	  'url': '/comprehensive/auditDetails/listOwnApply?pageNum=1&pageSize=1000',
	  'method': 'get'
	})
}
